Bug 80937 - menu bar set to transparent appears black
menu bar set to transparent appears black
Status: CLOSED UPSTREAM
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-02 11:21 EST by Alfonso
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:51:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alfonso 2003-01-02 11:21:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
the menu  bar on the bottom appears black when it's set to transparent while the
small setting is turned on.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.right click on menu bar
2.hit Properties
3.background tab
4.type=transparent
    

Actual Results:  the menu bar appears black, not transparent

Expected Results:  should be transparent, not black

Additional info:
Comment 1 Havoc Pennington 2003-01-12 21:51:28 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103283

Note You need to log in before you can comment on or make changes to this bug.